//-----------Top Path-----------
function main_Path_mouseover(that)
{
	var Css = new PathCommon();
	Css.ChangeMouseoverDivCss(that);
	Css = null;
}

//-----------Left List-----------
function main_LeftListCommon_mouseover(that)
{
	var Css = new ListCommon();
	Css.ChangeMouseoverDivCss(that);
	Css = null;
}